CVE-2020-15744

Stack-based Buffer Overflow vulnerability in the ONVIF server component of Victure PC420 smart camera allows an attacker to execute remote code on the target device. This issue affects: Victure PC420 firmware version 1.2.2 and prior versions.

MISC: https://www.bitdefender.com/blog/labs/cracking-the-victure-pc420-camera
CVE: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-15744

12 years
255 countries
680k users
4502k calculations